@charset "utf-8";

/* 固定背景 */
/*
body:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100vh;
	background:url(../images/all_bg.jpg) center no-repeat;
	background-size:cover;
}
*/

/* デフォルトの幅固定サイズ(1400px)を上書きするクラス */
.width-org {
    max-width: 1600px;
}

/* 共通ヘッダー下のタイトル部分 */
#header-title_area {
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 */
#all_bg {
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	position: relative;
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
	top: 60px; /*ヘッダー下タイトルなし*/
}

@media screen and (max-width: 780px) {

    #all_bg{
		/*top: 120px;*/ /*ヘッダー下タイトルあり*/
		top: 60px; /*ヘッダー下タイトルなし*/
	}

	#header-title_area {
		margin-top: 0px;
	}

}



/* 共通 */

.wf-roundedmplus1c { font-family: "M PLUS Rounded 1c"; }

h2 img {
    max-width: 100%;
    vertical-align: bottom;
}

.triimage {
	max-width: 100%;
}


@media screen and (max-width: 780px) {

	.triimage {
		max-width: 100%;
	}

}


/* コンテンツリンク */

#conts-link_bg {
	background-color: #222222;
}

#conts-link_inrbg {
	background-color: #FFFFFF;
    max-width: 1600px;
    margin: 0 auto;
}

.conts-link_imagebox {
	width: 32%;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 40px;
}

.conts-link_box {
	background-color: #FFFFFF;
}

.conts-link_image:hover {
	display: inline-block;
	opacity: 0.5;
	transition: 0.3s;
	box-shadow: 0 0 12px 0 #FF0000;
}

@media screen and (max-width: 780px) {

	#conts-link_inrbg {
		width: 100%;
	}

	.conts-link_imagebox {
		width: 70%;
		margin: 0 auto 40px;
	}

}



/* プレゼント */

#present_bg {
	background-color: #222222;
	color: #444444;
	line-height: 1.2;
}

#present_inrbg {
	background-color: #ffd5d5;
	/*background-image: url(../images/bg_01.png);
	background-repeat: repeat;*/
    max-width: 1600px;
    margin: 0 auto;
}

.fc-red {
	color: #FF0000;
}

.present-box {
	width: 40%;
	text-align: center;
}

#present-ryzen_bg {
	background-color: #ff6e00;
}

#present-radeon_bg {
	background-color: #c00020;
}

#present-incharge_box {
	width: 80%;
	margin: 0 auto;
	padding: 2%;
	border: double 8px #333333;
}

#present-incharge_img {
	width: 18%;
	background-color: #FFFFFF;
	text-align: center;
}

#present-incharge_txt {
	width: 78%;
	text-align: left;
}

#present-incharge_ttl {
	font-weight: 600;
}

@media screen and (max-width: 1400px) {

	#present_inrbg {
		width: 100%;
	}

	.present-box {
		height:auto;
	}

}

@media screen and (max-width: 780px) {

	#present_bg .f-xxl {
		font-size: 1.8rem;
	}

	.present-box {
		width: 92%;
		margin: 0 auto 4% auto;
		padding: 20px;
		height: auto;
	}

	#present-box_ryzen .f-l {
		font-size: 1.8rem;
	}

	#present-box_radeon .f-l {
		font-size: 1.8rem;
	}

	#present-incharge_box {
		width: 95%;
		margin: 0 auto;
		padding: 2%;
		border: double 8px #333333;
	}

	#present-incharge_img {
		width: 90%;
		margin: 0 auto;
		background-color: #FFFFFF;
		text-align: center;
	}

	#present-incharge_txt {
		width: 90%;
		margin: 0 auto 10px auto;
		text-align: left;
	}
}



/* レビュー対象製品 */

#review-item_bg {
	background-color: #222222;
	border-bottom: 0px solid #666666;
}

#review-item_inrbg {
	background-color: #FFFFFF;
    max-width: 1600px;
    margin: 0 auto;
}

.review-item_imagebox {
	width: 30%;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.5;
}

#review-btotxt {
	font-size: 2.8rem;
}

iframe {
	margin: 0 auto;
}

@media screen and (max-width: 1230px) {

	.review-item_imagebox {
		width: 40%;
		margin: 0 auto;
	}

}

@media screen and (max-width: 780px) {

	.review-item_imagebox {
		width: 80%;
		margin: 0 auto 40px auto;
	}

}



/* 応募期間 */

#period_bg {
	background-color: #222222;
	color: #444444;
	line-height: 1.2;
}

#period_inrbg {
	background-color: #ffd5d5;
	/*background-image: url(../images/bg_01.png);
	background-repeat: repeat;*/
    max-width: 1600px;
    margin: 0 auto;
}

@media screen and (max-width: 780px) {

	#period_inrbg .f-xxl {
		font-size: 1.8rem;
	}

}



/*応募条件*/

#review-rule_expbox {
	width: 40%;
	margin: 0 auto;
}

.review-rule_exp {
	font-size: 2.3rem;
	width: 100%;
}

@media screen and (max-width: 1400px) {

	.review-rule_exp {
		width: 85%;
	}

}

@media screen and (max-width: 780px) {

	#review-rule_expbox {
		width: 90%;
	}

	.review-rule_exp {
		font-size: 1.6rem;
		width: 100%;
	}

}



/* 応募方法 */

#review-ope_btn {
	display: inline-block;
	width: 50%;
	/*height: 210px;*/
	padding-bottom: 350px;
	background-image: url(../images/entry-btn.png);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

#review-ope_btn:hover {
	background-image: url(../images/entry-btn_on.png);
}

@media screen and (max-width: 780px) {

	#review-ope_btn {
		width: 100%;
	}

}



/* 応募の際の注意事項 */

#review-caution {
	width: 80%;
	margin: 0 auto;
	padding: 80px 20px;
	background-color: rgba(0,0,0,0.5);
	color: #FFFFFF;
}

#review-note {
	width: 80%;
	margin: 0 auto;
	list-style-type: square;
	font-size: 2.1rem;
	line-height: 1.2;
}

#review-note-first_bg {
	background-color: rgba(255,255,255,0.2);
	width: 80%;
	margin: 0 auto;
	padding: 20px;
}

.review-note-first_expimage {
	width: 40%;
}

#review-note_txt{
	font-size: 2.1rem;
	line-height: 1.2;
}

@media screen and (max-width: 1400px) {

	#review-caution {
		width: 94%;
		margin: 0 auto;
		padding: 80px 10px;
		background-color: rgba(0,0,0,0.5);
		color: #FFFFFF;
	}

	#review-note {
		width: 80%;
	}

}

@media screen and (max-width: 780px) {

	#review-note {
		width: 80%;
		font-size: 1.8rem;
		line-height: 1.2;
	}

	#review-note-first_bg {
		width: 92%;
		margin: 0 auto;
		background-color: rgba(255,255,255,0.2);
		padding: 20px;
	}

	#review-note-first_bg .f-xl {
		font-size: 1.6rem;
	}

	.review-note-first_expimage {
		width: 70%;
		margin-bottom: 4%;
	}

	#review-note_txt{
		font-size: 1.6rem;
		line-height: 1.2;
	}

}



/* ダウンロード */

#wp-dl_bg {
	background-color: #222222;
	color: #FFFFFF;
	line-height: 1.2;
}

#wp-dl_inrbg {
	background-color: #000000;
    max-width: 1600px;
    margin: 0 auto;
}

.wp-dl_imagebox {
	width: 22%;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.5;
}

.wp-dl_imagebox img{
	width: 90%;
	padding: 20px 0;
}

.wp-dl_imagebox a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 780px) {

	.wp-dl_imagebox {
		width: 90%;
		margin: 0 auto 20px auto;
	}

}



/* ディスクレーマーエリア */

#disc-area {
	background-color: #FFFFFF;
	color: #000000;
}

.disc-style {
	list-style-type: square;
}

@media screen and (max-width: 780px) {

	.disc-style {
		margin-left: 5%;
	}

}



/* フッターエリア(SP表示の際フッタに常に表示) */

#footer-area-link {
    /*display: none;
    display: block;*/
    width: auto;
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    text-align: center;
    padding-bottom: 5px;
}

	#footer-period {
		margin-top: 5px;
		margin-bottom: 5px;
    	width: 400px;
	}

@media screen and (max-width: 780px) {

	#footer-area {
        margin-bottom: 0vw;
	}

	#footer-period {
		margin-top: 5px;
		margin-bottom: 5px;
    	width: 180px;
	}

    #footer-area-link {
	    display: block;
        position: fixed;
        bottom: 0;
        z-index: 10;
        text-align: center;
        padding-bottom: 5px;
    }

    #footer-link_potision {
    }

}

